
*{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.form{
    margin: 50px 240px 100px 240px;
}

h1{
    font-weight: normal;
}

h3{
    font-weight: lighter;
    padding-bottom: 25px;
}

table{
    text-align: left;
    width: 100%;
    border: 1px solid lightgray;
    border-radius: 5px;
    box-shadow: 0px 0px 30px lightgrey;
    padding: 18px;
    font-weight: lighter;
    
}

th{
    color: #00B373;
}

#transition{
    color: #00B373;
    padding-left: 25px;
    font-style: italic;
    padding-bottom: 10px;
    
}

tr{
    padding: 18px;
    
}

.old-name, .new-name{
    border-bottom: 1px solid lightgray;
    padding-bottom: 10px;
}

.new-name-g, .old-name-g{
    border-bottom: 1px solid #00B373;
    padding-bottom: 10px;
}

a{
    text-decoration: none;
    color: black;
    
}

a:hover{
    color: #00B373;
}